UPDATE-BGOFFICE-DICTS(1)

NAME
update-bgoffice-dicts - automate updating of bgoffice dictionaries

SYNOPSIS
    update-bgoffice-dicts [option...]

DESCRIPTION
update-bgoffice-dicts automates the downloading and updating of bgoffice dictionaries. It uses debconf(7) to ask the user which dictionaries to download, then invokes bgoffice-dict-download(1) to download them, and finally extracts the files in the right directory, so that bgoffice can find them.

The last part will fail unless update-bgoffice-dicts is run as root.

OPTIONS

--no-ask
    Normally, debconf won't ask the questions that are already seen by the user. That behaviour is disabled by default, as it is quite useful to be able to change your dictionary selection when invoking update-bgoffice-dicts. If you want to simply re-download and unpack the dictionaries, based on a previously made selection, use that option.

COPYRIGHT AND LICENSE

Copyright: (C) 2010 Damyan Ivanov dmn@debian.org

Permission is granted to use this work, with or without modifications, provided that this notice is retained. If we meet some day, and you think this stuff is worth it, you can buy me a beer in return.